<?php
/**
 * CalculationTariffTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\LogisticClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Logistic
 *
 * Управление логистикой
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\LogisticClient;

use PHPUnit\Framework\TestCase;

/**
 * CalculationTariffTest Class Doc Comment
 *
 * @category    Class
 * @description CalculationTariff
 * @package     Ensi\LogisticClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class CalculationTariffTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "CalculationTariff"
     */
    public function testCalculationTariff()
    {
    }

    /**
     * Test attribute "external_id"
     */
    public function testPropertyExternalId()
    {
    }

    /**
     * Test attribute "name"
     */
    public function testPropertyName()
    {
    }

    /**
     * Test attribute "delivery_service_cost"
     */
    public function testPropertyDeliveryServiceCost()
    {
    }

    /**
     * Test attribute "days_min"
     */
    public function testPropertyDaysMin()
    {
    }

    /**
     * Test attribute "days_max"
     */
    public function testPropertyDaysMax()
    {
    }

    /**
     * Test attribute "available_dates"
     */
    public function testPropertyAvailableDates()
    {
    }

    /**
     * Test attribute "point_ids"
     */
    public function testPropertyPointIds()
    {
    }
}
